/* Styles common to the MIX html editor and the website are entered here */

@import url(main_editor_styles.css);

/* Styles for the public site are entered here */

#body {
	margin:0;
	padding:0;
}

a { color:#6e2d00; text-decoration:none; }
a:hover { text-decoration:underline; }

p { margin-top:0; }
h2 { margin-top:0; font-size:24px; }
h3 { margin-top:0; 	font-size:12px; text-transform:uppercase; }

.indent { margin-left:20px; }

#header, #main, #footer { width:808px; margin:0 auto; }

/* header */

#header { position:relative; z-index:10000; background:top left no-repeat url(../images/header-splash.gif); }
#header .content { width:700px; margin:0 48px 0 60px; padding-bottom:12px; border-bottom:1px solid #926240; }
#header ul, #header li { margin:0; padding:0; list-style:none; }
#header li { display:inline;  font-family:HelveticaRegular,Helvetica,Arial,Sans-serif; color:#6e2d00;  }
#header li a { font-family:HelveticaRegular,Helvetica,Arial,Sans-serif; color:#6e2d00; }
#header ul.quicklinks { float:right; padding:34px 29px 32px 0; }
#header .quicklinks li { padding:0 11px; font-size:11px; line-height:100%; border-left:1px solid #d7b8a1; color:#6e2d00; text-transform:uppercase; }
#header .quicklinks li.first { border:none; }
#header .quicklinks li a { font-size:11px; text-transform:uppercase; }
#header .quicklinks li a:hover { text-decoration:none; }
#header img.logo { clear:right; float:right; margin-right:53px; }
#header .menu { position:relative; }
#header .menu ul { height:26px; padding:42px 0 0 45px; }
/*
#header .menu li { padding:0 18px; }
#header .menu li a { font-size:16px; text-transform:lowercase; 
*/
#header .menu li a { font-size:16px; text-transform:lowercase; display:block; float:left; width:100px; }
#header .menu li a:hover { font-family:HelveticaBold; text-decoration:none; }
#header .menu li.nav2 a { width:118px; }
#header .menu li.nav3 a { width:95px; }
#header .menu li.nav4 a { width:125px; }
#header .menu li.nav5 a { width:85px; }
#header .menu li.nav6 a { width:95px; }
#header .menu li.nav7 a { width:95px; }
#header .submenu ul { padding:0 0 0 4.3em; }
#header .submenu li { padding:0 8px 0 18px; }
#header .submenu li a { font-size:12px; text-transform:uppercase; width:75px; }
#basket { width:257px; position:absolute; top:46px; right:86px; z-index:10000; border-top:6px solid #ffffff; background:top left no-repeat url(../images/goodie-bag-bgnd.png); }
#basket .basket-content { width:229px; padding:0 14px 5px 14px; color:#FFFFFF; }
#basket .basket-content ul { padding:10px 0 8px 0; }
#basket .basket-content li { clear:left; float:left; width:229px; font-size:12px; line-height:140%; color:#FFFFFF; }
#basket .basket-content li a { float:left; width:162px; color:#FFFFFF; text-transform:uppercase; text-decoration:underline; }
#basket .basket-content li .quantity { float:left; width:16px; }
#basket .basket-content li .price { float:left; width:48px; text-align:right; }
#basket .basket-content .subtotal { font-size:12px; padding:5px 0 8px 0; border-top:1px solid #b49784; }
#basket .basket-content .subtotal .subhead { float:left; width:178px; text-transform:uppercase; }
#basket .basket-content .subtotal .price { float:left; width:48px; text-align:right; }
#basket .basket-content ul.links, #basket .basket-content .links li { margin:0; padding:0; list-style:none; }
#basket .basket-content ul.links { float:right; }
#basket .basket-content .links li { clear:none; float:left; width:84px; display:inline; margin-left:8px; }
#basket .bottom { width:257px; height:5px; background:top left no-repeat url(../images/goodie-bag-bottom.gif); }
#search { width:286px; height:33px; padding:8px 0 0 9px; position:absolute; top:60px; left:346px; border-top:5px solid #FFFFFF; background:top left no-repeat url(../images/searchbox-bgnd.gif); }
#search form { margin:0; padding:0; }
#search input { float:left; color:#6e2d00; }
#search input.box { width:228px; height:22px; border:none; }
#search input.search { padding:2px 0 0 14px; }

/* main */

#main { width:700px; padding:22px 48px 20px 60px; }
#main.home { padding-bottom:9px; }
#main .homeleft { float:left; width:408px; padding:14px 4px 0 10px; }
#main .homeleft .fudge, #main .homeleft .chocolate { position:absolute; width:107px; height:107px; background:top left no-repeat url(../images/badge-fudge.png); }
#main .homeleft .chocolate { background-image:url(../images/badge-chocolate.png); }
#main .homeright { float:left; width:278px; padding-top:6px; }
#main .homebottom { padding-top:9px; border-top:1px solid #6e2d00; }
#main .homegallery { float:left; width:334px; padding:0 0 10px 12px; border-right:1px solid #6e2d00; }
#main .homegallery .promo a { color:#6e2d00; }
#main .homegallery .promo .image { float:left; width:118px; height:115px; background:center center no-repeat; }
#main .homegallery .promo p { float:left; width:180px; padding-top:28px; margin:0; text-align:center; }
#main .homesignup { float:left; width:300px; padding:15px 0 0 52px; }
#main .homesignup img { float:left; }
#main .homesignup p { float:left width:300px; padding-top:6px; margin:0; text-align:center; }
#main .homesignup a { color:#6e2d00; }
#main ul.prod_list, #main .prod_list li, #main ul.shop_prod_list, #main .shop_prod_list li  { margin:0; padding:0; list-style:none; }
#main .prod_list li, #main .shop_prod_list li { float:left; width:200px; padding:0 16px 30px 16px; display:inline; text-align:center; }
#main .prod_list li a.image, #main .shop_prod_list li a.image { width:130px; height:130px; margin:0 0 18px 35px; display:block; background:center center no-repeat; }
#main .prod_list li h2 a, #main .shop_prod_list li h2 a { color:#6e2d00; }
#main .prod_list li h2 a:hover, #main .shop_prod_list li h2 a:hover { text-decoration:underline; }
#main .prod_list li a.goodie-bag, #main .shop_prod_list li a.goodie-bag, #main .imageflow a.goodie-bag { padding-left:16px; font-size:12px; color:#b48261; text-transform:uppercase; background:top left no-repeat url(../images/goodiebag-link.gif); }
#main .prod_list li a.goodie-bag:hover, #main .shop_prod_list li a.goodie-bag:hover, #main .imageflow a.goodie-bag:hover { color:#e40889; text-decoration:none; background-position:0 -14px; }

/* category page */

#main ul.catnav, #main .catnav li { margin:0; padding:0; list-style:none; }
#main ul.catnav { float:right; }
#main .catnav li { display:inline; font-size:12px; line-height:100%; }
#main .catnav li.first { padding-right:10px; margin-right:10px; border-right:1px solid #ccaa93; }
#main .catnav li a { color:#b3815e; }
#main .catnav li a:hover { font-weight:bold; text-decoration:none; }
#main .imageflow p { margin-bottom:8px; }
#main .choc-list { border-top:1px solid #6e2d00; }
#main .choc-list .listlink { padding:24px 0 0 117px; line-height:1.5em; }
#main .choc-list .listlink p { float:left; margin:6px 0 0 0; }
#main .choc-list .listlink span {text-transform:uppercase;}
#main .choc-list a.link { float:left; margin-left:18px; cursor:pointer; }
#main .choc-list .choclist { padding: 20px 0 0 45px; }
#main .choc-list .choclist ul, #main .choc-list .choclist li { margin:0; padding:0; list-style:none; }
#main .choc-list .choclist li { float:left; width:160px; font-size:12px; }

/* product-detail */

#main .prodleft { float:left; width:436px; }
#main .prodleft .shop_pics { width:436px; height:384px; margin-bottom:35px; position:relative; background:center center no-repeat; }
#main .prodleft .shop_pics img { position:absolute; bottom:0; left:0; }
#main .prodleft .share { float:left; width:130px; padding-left:8px; }
#main .prodleft .share p { font-size:11px; line-height:120%; margin-bottom:10px; padding-left:11px; text-transform:uppercase; }
#main .prodleft .share ul, #main .prodleft .share li { margin:0; padding:0; list-style:none; }
#main .prodleft .share li { display:inline; padding:0 6px 0 8px; }
#main .prodleft .related { float:left; width:263px; }
#main .prodleft .related p { font-size:11px; line-height:120%; margin-bottom:12px; font-weight:bold; text-align:center; }
#main .prodleft .related p.heading { font-weight:normal; text-transform:uppercase; }
#main .prodleft .related ul, #main .prodleft .related li { margin:0; padding:0; list-style:none; }
#main .prodleft .related li { float:left; width:100px; padding:0 15px; display:inline; }
#main .prodleft .related li a.image { width:100px; height:85px; margin-bottom:8px; display:block; background:center center no-repeat; }
#main .prodleft .related li a { color:#6e2d00; text-transform:uppercase; }
#main .prodright { float:left; width:262px; padding-top:16px; }
#main .prodright h1 { margin-bottom:26px; }
#main .prodright .shop_buynow label { float:left; width:82px; padding-top:1px; display:block; font-size:11px; text-transform:uppercase; }
#main .prodright .shop_buynow span { font-size:16px; }
#main .prodright .shop_buynow input.goodiebag {  width:166px; height:32px; margin-top:26px; cursor:pointer; border:none; background:top left no-repeat url(../images/button-add-to-bag.gif); }
#main .prodright .shop_buynow input.favourites { width:166px; height:32px; margin-top:9px; cursor:pointer; border:none; background:top left no-repeat url(../images/button-add-to-fav.gif); }

/* search */

#main .search { padding:0px 22px 12px 22px; }
#main .search input { float:left; margin:3px 30px 0 0; color:#6e2d00; }
#main .search input.submit { margin-top:0; }
#main .search ul.search-results, #main .search .search-results li { margin:0; padding:0; list-style:none; }
#main .search .search-results li { padding-bottom:12px; }
#main .search .search-results li img { float:left; width:100px; padding-right:12px; }
#main .search .search-results li .content { float:left; width:542px; }
#main .search .search-results li h3 { margin:0; }

/* goodiebag */

#main .goodiebag h1 { text-transform:lowercase; margin-left:20px; }
#main .goodiebag table { margin-top:12px; }
#main .goodiebag th { font-size:12px; text-transform:uppercase; }
#main .goodiebag .last td { border-top:1px solid #6e2d00; }
#main .goodiebag .subtotal { font-size:12px; text-transform:uppercase; }
#main .goodiebag .freight { font-size:12px; font-weight:bold; }
#main .goodiebag ul.shoplinks, #main .goodiebag .shoplinks li { margin:0; padding:0; list-style:none; }
#main .goodiebag ul.shoplinks { float:right; padding:22px 38px 0 0; }
#main .goodiebag .shoplinks li { float:left; display:inline; }
#main .goodiebag .shoplinks li.continue { padding:6px 50px 0 0; }
#main .goodiebag .shoplinks li.continue a { font-size:14px; font-weight:bold; color:#6e2d00; }
#main .goodiebag .shoplinks li.continue a:hover { text-decoration:underline; }

/* poll */

#main .poll h1 { text-transform:lowercase; margin-left:20px; }
#main .poll .buttons label { display: block; float:left; width:150px; text-align: center; font-weight: bold; margin:0 0 20px 20px; }
#main .poll .buttons label span { display: block; width:150px; height:150px; background: center center no-repeat; text-align: left; }
#main .poll .details { clear: left; margin:0 0 20px 20px;}
#main .poll .signup .input, #main .poll .signup .text, #main .poll .signup .share, #main .poll .signup .vote {margin-left: 20px; display: block; float: left;}
#main .poll .signup .input {}
#main .poll .signup .text {width: 300px; font-size: 0.8em; line-height: 1.2em; margin-left: 10px;}
#main .poll .signup .share {font-size: 0.8em;}
#main .poll .signup .share img {border: none;}
#main .poll .signup .vote {}

#main .pollresult, #main .pollresult li {list-style: none; margin: 0; padding: 0;}
#main .pollresult {padding: 0;}
#main .pollresult li {width: 150px; float: left; text-align: center; margin: 0 0 0 20px;}
#main .pollresult li .graph {display: block; width: 130px; margin-left: 10px; padding-top:5px; background-color: #6E2D00; color: white; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px;}

/* user */

#main .usermenu { padding:0 20px 20px 20px; border-bottom:1px solid #926240; }
#main .usermenu h2.lower { text-transform:lowercase; }
#main ul.usernav, #main .usernav li { margin:0; padding:0; list-style:none; } 
#main .usernav li { display:inline; padding-right:26px; }
#main .usernav li a { font-size:12px; color:#6e2d00; text-transform:uppercase; }
#main .usernav li a:hover { text-decoration:none; font-weight:bold; }
#main .userstep { padding:0 20px; }
#main .userstep label { width:90px; font-weight:normal; }
#main .userstep h3 { margin-top:12px; }
#main .userstep input.submit { margin-top:12px; }
#main .account h3 { margin-top:12px; }
#main .account { padding:0 20px; }
#main .account .form_standard label { /*width:90px;*/margin:2px 0; font-weight:normal; }
#main .account .form_standard input { margin-bottom:4px; }
#main .account .form_standard label.no_input { clear:none; left:0; width:250px; }
#main .account .form_standard .radio input { width:auto; }
#main .account .form_standard .radio label { margin:0; }
#main .favlist { padding-top:12px; }
#main .favlist th { font-size:12px; text-transform:uppercase; }
#main .favlist a.goodie-bag { padding-left:16px; font-size:12px; color:#b48261; text-transform:uppercase; background:top left no-repeat url(../images/goodiebag-link.gif); }
#main .favlist a.goodie-bag:hover { color:#e40889; text-decoration:none; background-position:0 -14px; }

/* contact */

#maps {float:right; width:215px; margin:0 18em 2em 0;}
/*#contact_body.form_standard {float:left; width:400px;}*/

/* footer */

#footer { background:bottom right no-repeat url(../images/footer-splash.gif); }
#footer .content { width:700px; min-height:142px; padding-top:32px; margin:0 48px 0 60px; border-top:1px solid #926240; }
#footer ul, #footer li { margin:0; padding:0; list-style:none; }
#footer li { display:inline; padding-right:24px; }
#footer li a { font-size:11px; color:#6e2d00; text-transform:uppercase; }
#footer li a:hover { text-decoration:none; }
#footer .text { float:left; font-size:11px; width:406px; padding:30px 294px 0 0; }

html, body {height: 100%;}
.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -180px; /* the bottom margin is the negative value of the footer's height */
}
#footer, .push {
	height: 180px; /* .push must be the same height as .footer */
}

/* 
 * Some handy common styles 
*/
.html a {  }
.html a:hover {  }

.html img[align=right] {
	clear:right;
	margin:0 0 2px 10px;
}
.html img[align=left] {
	clear:left;
	margin:0 10px 2px 0;
}

.clear { clear:both; height: 1px; overflow: hidden; }

/* Calendar */
.calendar-day-short { display:none; }
.calendar-day-abbr { }
.calendar-day-full { display:none; }

/* Standard Form Layout */
.form_standard fieldset { display: block; border: none; margin:0; padding: 0; }
.form_standard div {margin-bottom: 5px;}
.form_standard p.legend {color: #6E2D00; font-weight: normal; padding: 0;margin: 0px;font-size: 12px;}

	/* Radio button groups */
	.form_standard fieldset fieldset { clear: left; }
	.form_standard fieldset.radio { margin-bottom: 3em; }
	.form_standard fieldset.radio input { position: static; clear: both; float: left; width:auto; }
	.form_standard fieldset.radio label { position: relative; top: 0.5em; left:9em; display: inline; width: auto; margin:0; font-weight: normal; }
	.form_standard fieldset.radio span { position: relative; top: 0.3em; }
	.form_standard fieldset.radio span span { position: normal; top: 0; }

	/* List items */
	.form_standard fieldset ul { position:relative; top: -1.6em; left: 9em; width:18em; list-style:none; }
	.form_standard fieldset li { text-align: left;  margin:0; padding:0.1em;}

	/* Labels */
	.form_standard fieldset legend {color: #6e2d00; font-weight: normal; padding: 0;margin: 0px;}
	.form_standard fieldset legend.bold { font-weight: bold; }
	.form_standard label { clear: both; float: left; display: block; width: 9em; font-weight:bold; line-height: 20px; }
	.form_standard label.no_input { position: relative; left: 5em; display: block; margin:0; padding:3px 0 3px 0; font-weight:normal; width: 18em;}
	.form_standard span.email_address {line-height: 20px;}

	/* Normal inputs */
	.form_standard input { position: relative; display: block;width: 250px; color:#6e2d00;}
	.form_standard input[type=image] {width:auto; margin-left: 9em;}
	.form_standard textarea { position: relative;  display: block; width:250px;height:100px;}
	.form_standard span.text { position: relative; display: block; width: 250px; }
	.form_standard input.submit { clear: both; margin-left: 9em;width: auto;}
	.form_standard input.submit.nopad {margin-left: 0px;}
	.form_standard input.left { left: 1em; }
	.form_standard select { position: relative; display: block; }

	.form_standard div.date_range { width: 300px; }
	.form_standard div.date_range div { float:left;clear:both; margin-left: 5px; font-weight:normal; }

	/* Delete Checkbox */		
	.form_standard div.delete_checkbox{ padding:4px; }
	.form_standard div.delete_checkbox label {position: relative; top: -2.3em; left: 11em; display: block;font-weight:normal; }

	/* User Image Upload */
	.form_standard div.user_image_upload { float:left; margin:0 8px 8px 0; border:1px solid #EBDAC7; padding:10px; width:130px; height:180px; background-color:#FFFFFF }
	.form_standard div.user_image_upload:hover, .form_standard div.user_image_upload.selected { border:2px solid #FFCC00; padding:9px; background-color:#FFFFCC }

	.fieldset_checkbox_scroll { width:350px;height:250px;overflow:auto; }

	.error_text {color:#FF0000; font-style:italic;font-size:10px;padding:10px 10px 30px 10px; }
	.form_inline strong, strong.form_inline, label.form_inline { clear:left; float:left; display:block; width:100px; }

/* Randoms */
.signup_text_label { float:left; clear:left; display:block; width:120px; font-weight:bold; }
div.album_picker form{float:right;margin-top:10px;}
div.album_picker h1{float:left;}
div.alert {padding:10px;background:#f4eedf;border:1px solid #ead6af;} /*where is this? */
li.alert, p.alert {font-style:italic;font-weight:bold;}
#displimit {font-size:9px;font-family:arial;margin-left:110px; } /*what is this*/
form p{font-size:16px;}
.checklabel{ float:left; width:110px;}

.cbr_group { position: relative; top: -1.6em; left: 9em; width:15em; display: block; }
.cbr_group img {vertical-align:middle;}
.cbr_group input{ position:static; clear:both; float: left; width:auto; margin-left:0; }
.cbr_group label{	position:inline; display:block; font-weight:normal; margin-left:1.6em; margin-top:-1.4em;


